#include<stdio.h>

int main (){

    int num1, num2, menor, mayor, i;

    printf("\nIntroduce un número donde empieza el conteo de pares: ");
    scanf("%d", &num1);

    printf("\nIntroduce un número para finalizar el conteo de pares: ");
    scanf("%d", &num2);

    if(num1<num2){
        menor=num1;
        mayor=num2;
    }else{
        menor=num2;
        mayor=num1;
    }

    for(i=menor; i<=mayor; i++){
        if (i%2==0){
            printf("%d ",i);
        }
        
    }

    //hacer una cuenta atrás desde un número pedido al usauario

}